Subject: gmod version 1.3 available
From: [email-masked] (Andrew Robinson)
Date: Sat, 7 May 1994 18:45:59 GMT
Newsgroups: comp.os.linux.announce

I have uploaded version 1.3 of GMOD to sunsite.unc.edu.  GMOD is a
MOD/669/ULT/MTM/S3M file player for Linux and the Gravis Ultrasound card.
It can be found as gmod-1.3.tar.gz in /pub/Linux/Incoming or
/pub/Linux/apps/sound/players.

New features of this version include:

	- S3M support
	- Added support for "set finetune" command
	- Option to infinitely repeat modules
	- Option to use PAL timing
	- Option to select alternate mixer
	- Option to run in background
	- Option to extend octaves
	- Key to move to previous module
	- Display current position number and pattern number
	- Other features and bug fixes

I didn't get a chance to add all the features that were requested, since I
was working on S3M support.

Please send any suggestions, bug reports, etc. to Andrew J. Robinson
([email-masked]).  If you find any modules that do not play correctly
with GMOD, please inform me.

     -- Andrew

--
Mail submissions for comp.os.linux.announce to: [email-masked]
Be sure to include Keywords: and a short description of your software.